[SHCameraCapture]
;Parameters for API SHCameraCapture()
nResolutionWidth=1600
nResolutionHeight=1200
;CAMERACAPTURE_STILLQUALITY_DEFAULT=0
;CAMERACAPTURE_STILLQUALITY_LOW=1
;CAMERACAPTURE_STILLQUALITY_NORMAL=2
;CAMERACAPTURE_STILLQUALITY_HIGH=3
StillQuality=3
